var clover = new Object();

// JSON: {classes : [{name, id, sl, el,  methods : [{sl, el}, ...]}, ...]}
clover.pageData = {"classes":[{"el":189,"id":15789,"methods":[{"el":87,"sc":5,"sl":55},{"el":111,"sc":5,"sl":89},{"el":126,"sc":5,"sl":113},{"el":133,"sc":5,"sl":128},{"el":141,"sc":5,"sl":135},{"el":164,"sc":5,"sl":143},{"el":187,"sc":5,"sl":166}],"name":"TestBuffers","sl":53}]}

// JSON: {test_ID : {"methods": [ID1, ID2, ID3...], "name" : "testXXX() void"}, ...};
clover.testTargets = {"test_143":{"methods":[{"sl":128}],"name":"testInputBufferNullInput","pass":true,"statements":[{"sl":130},{"sl":131},{"sl":132}]},"test_188":{"methods":[{"sl":113}],"name":"testBufferInfo","pass":true,"statements":[{"sl":115},{"sl":116},{"sl":118},{"sl":119},{"sl":120},{"sl":121},{"sl":122},{"sl":123},{"sl":124},{"sl":125}]},"test_253":{"methods":[{"sl":135}],"name":"testOutputBufferNullInput","pass":true,"statements":[{"sl":137},{"sl":138},{"sl":139},{"sl":140}]},"test_296":{"methods":[{"sl":143}],"name":"testDirectByteBufferAllocator","pass":true,"statements":[{"sl":145},{"sl":146},{"sl":147},{"sl":148},{"sl":149},{"sl":150},{"sl":151},{"sl":153},{"sl":154},{"sl":155},{"sl":156},{"sl":157},{"sl":159},{"sl":160},{"sl":161},{"sl":162},{"sl":163}]},"test_309":{"methods":[{"sl":55}],"name":"testInputBufferOperations","pass":true,"statements":[{"sl":57},{"sl":60},{"sl":62},{"sl":63},{"sl":64},{"sl":65},{"sl":67},{"sl":69},{"sl":70},{"sl":72},{"sl":73},{"sl":75},{"sl":77},{"sl":78},{"sl":80},{"sl":81},{"sl":82},{"sl":83},{"sl":85},{"sl":86}]},"test_322":{"methods":[{"sl":89}],"name":"testOutputBufferOperations","pass":true,"statements":[{"sl":91},{"sl":92},{"sl":93},{"sl":94},{"sl":95},{"sl":97},{"sl":99},{"sl":101},{"sl":102},{"sl":103},{"sl":105},{"sl":106},{"sl":107},{"sl":109},{"sl":110}]},"test_88":{"methods":[{"sl":166}],"name":"testHeapByteBufferAllocator","pass":true,"statements":[{"sl":168},{"sl":169},{"sl":170},{"sl":171},{"sl":172},{"sl":173},{"sl":174},{"sl":176},{"sl":177},{"sl":178},{"sl":179},{"sl":180},{"sl":182},{"sl":183},{"sl":184},{"sl":185},{"sl":186}]}}

// JSON: { lines : [{tests : [testid1, testid2, testid3, ...]}, ...]};
clover.srcFileLines = [[], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [309], [], [309], [], [], [309], [], [309], [309], [309], [309], [], [309], [], [309], [309], [], [309], [309], [], [309], [], [309], [309], [], [309], [309], [309], [309], [], [309], [309], [], [], [322], [], [322], [322], [322], [322], [322], [], [322], [], [322], [], [322], [322], [322], [], [322], [322], [322], [], [322], [322], [], [], [188], [], [188], [188], [], [188], [188], [188], [188], [188], [188], [188], [188], [], [], [143], [], [143], [143], [143], [], [], [253], [], [253], [253], [253], [253], [], [], [296], [], [296], [296], [296], [296], [296], [296], [296], [], [296], [296], [296], [296], [296], [], [296], [296], [296], [296], [296], [], [], [88], [], [88], [88], [88], [88], [88], [88], [88], [], [88], [88], [88], [88], [88], [], [88], [88], [88], [88], [88], [], [], []]
